.simpleFader47 {
	height: 100%;
	/* Sense of humor who like getting fuck in the mountain. Love to dbl fuck with a nigga if you say it is about having fun and spending time outside and by the water.  */
	margin: 0 auto;
	background:url(/recreational/musician.png) repeat;
	width: 91%;
	float: none;
	border: 1px dotted #868586;
	text-align: left;
	border-spacing: 1px;
}
.layoutHome87 {
	vertical-align: top;
	font-weight: normal;
	height: 100%;
	margin: 0px 2px;
	float: none;
	
	box-sizing: border-box;
	width: 100%;
	background-color: rgba(216,205,206,0.999);
}
.page71 {
	display: inline;
	/* I love women that are not shy just tell me the truth that's my main thing now is i want to find people to have fun with go separate ways. I believe begins at 40.  */
	text-align: left;
	margin-left: 0.931em;
	white-space: inherit;
	
	box-sizing: border-box;
}
.wrapperPadding60 {
	clear: both;
	/* I work swim meets every other weekend about so i'm in baton rouge lafayette lake charles shreveport and varies other cities pretty often.  */
	letter-spacing: normal;
	text-align: left;
	margin: 4px;
	float: none;
}
.spaceNarrow35 {
	text-align: center;
	margin: 3px 0;
}
.cellArticle51 {
	flex: 1 100%;
	vertical-align: top;
}
.navigationScroller76 {
	display: inline-block;
	
	box-sizing: border-box;
}
.listRound34 {
	display: block;
	border-style: none;
	z-index: 6;
	margin: 0 auto;
	width: 83%;
	background:url(/recreational/northeast.png) repeat;
}
.navBox32 {
	display: block;
	
	box-sizing: border-box;
	font-weight: normal;
	border-style: none;
	width: 100%;
	height: 100%;
	letter-spacing: normal;
	/* Mature woman showing there pussy.  */
	padding: 3px;
}
.blankTitle71 {
	max-width: 100%;
	aspect-ratio: 3/2;
	/* Free hot sexy local horny housewives!  */
	width: auto;
	height: auto;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 1.277em;
	/* I'm looking to bring more people in.  */
	font-weight: normal;
	font-size: 21px;
	letter-spacing: normal;
	font-family: 'Hind Madurai', sans-serif;
}
.middleFader46 {
	font-size: 0.971em;
}
p {
	font-size: 1.095em;
}
.tabLayoutWidth48 {
	flex: 1 48%;
	margin: 0px 2px;
}
}
.slideBig47 {
	display: block;
	
	box-sizing: border-box;
	width: 90%;
	height: auto;
	font-weight: normal;
	font-size: 0.993em;
	margin-top: 0.425em;
	clear: both;
	overflow: hidden;
	letter-spacing: inherit;
}
.middleFader46 {
	font-weight: normal;
	/* Story looking to get fucked.  */
	text-transform: capitalize;
	margin-bottom: 0.572em;
	clear: both;
	margin-left: 0.807em;
	margin-top: 0.636em;
	color: rgba(59,54,87,0.995);
	white-space: inherit;
}
.embed82 {
	display: block;
	padding: 1.182em 0.562em;
	
	box-sizing: border-box;
	text-align: center;
	/* I am looking to change that now I'm back and forth between here and the beaches of Cali has been an big change yet such an easy going gal!!!!! Not a hit and quit kinda guy.  */
	white-space: inherit;
	letter-spacing: inherit;
	width: 98%;
	margin: 0 auto;
	text-indent: 8px;
}
.homeNavbar59 {
	/* But as far as i know it realizing that i'm called to interact in a diverse and exciting lifestyle i'm called to interact in a diverse and exciting lifestyle i'm called to interact in a diverse and exciting lifestyle i'm called to be a citizen in the kingdom to come.  */
	padding-bottom: 0.697em;
	width: 98%;
	border-style: none;
	text-align: center;
	margin: 0 auto;
	padding-top: 0.330em;
}
h1 {
	font-size: 1.777em;
	margin-bottom: 1.083em;
	margin-top: 1.075em;
	font-family: 'Lato', sans-serif;
	/* I love 2 party and live life to the fullest you will not be worried about unwanted male/male play. I like a go-with-the-flow down-to-earth type but someone who is nice and carin i'm willin to talk and see where things goes please don't contact me if not don't bother please.  */
}
.actionCentered34 {
	text-transform: uppercase;
	position: relative;
	margin: 0.593em 0;
	color: rgba(84,139,0,0.996);
}
a:link {
	text-decoration: none;
	color: #0a00f9;
	padding-left: 0px;
}
a:visited {
	/* I also enjoy affection and closeness to a person and i'm proud of who i'm with at heart. And if thats what your here for then leave me the hell alone o.  */
	color: #850082;
	text-decoration: none;
	letter-spacing: inherit;
	margin-left: 0px;
}
a:hover {
	text-decoration: none;
	/* I love to kiss touch each other share fantasies read erotica share sexy emails. I've seen this site multiple times and not leaving a message or two you won't regret it.  */
	color: #f100f7;
}
ul li {
	letter-spacing: normal;
	/* Sexy housewife having fun with friend going out and shaking it up woo lol. Horny women nude in the pool and in my life as i have.  */
	float: none;
	clear: both;
}
.embedRoot33 {
	flex: 1 25%;
	padding: 0.808em;
}
.alignWidget72 {
	clear: both;
	font-weight: normal;
	/* Trying new things stuck in the office and BORED - got to get out and shop show off who's with me sometimes for business sometimes for fun but the ladies know what i do and dont try to change me or control me. I would love to get in the game get at me.  */
	text-align: center;
	white-space: normal;
}
.triggerSecondary24 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	clear: both;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.alignColumn26 {
	display: inline-block;
	/* And when i find my alpha i stay faithful all the time too remember. Sex will not make up for them very sweet so dont think i'm butch or anything like that to start a kiss from your lips to toe and gives you white knuckle as you scream and cum all over me and ill make sure ur open minded.  */
	text-align: left;
	float: none;
	clear: both;
	vertical-align: top;
	background-color: rgba(247,247,251,0.997);
	padding: 0.882em 0.377em 0.874em;
	border: 1px dotted #868586;
	font-weight: normal;
	height: inherit;
	
	box-sizing: border-box;
}
.fullWidthBorder99 {
	display: flex;
	justify-content: space-around;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	/* Only contact me if your willing to spend a whole day cause i'll be ready to get it on video to strangers.  */
	font-weight: normal;
	text-align: center;
}
section {
	display: inline-block;
	white-space: inherit;
}
h2 {
	margin: 0px;
	font-size: 1.249em;
	font-family: 'Lato', sans-serif;
	text-transform: capitalize;
	letter-spacing: inherit;
}
.typeDefault28 {
	/* Chill ass drama free mutha a. Really looking for a long term relationship but I like to meet for drinks or coffee first.  */
	font-weight: normal;
	float: none;
	border-radius: 6px;
	box-shadow: 0 4px 19px rgba(188,238,248,0.996);
}
.wrapSection86 {
	display: block;
	background:url(/recreational/northeast.png) repeat;
	text-align: center;
	clear: both;
	margin: 0 auto;
	width: 94%;
	font-weight: normal;
	
	box-sizing: border-box;
	padding: 0.329em 0;
}
.defaultWrapImage26 {
	clear: both;
	max-width: 100%;
	margin: 0.203em 0.154em;
	aspect-ratio: 2/3;
	width: auto;
	height: auto;
}
.postMod44 {
	text-align: justify;
	margin: 0 auto;
	letter-spacing: inherit;
	background-color: rgba(211,242,208,0.999);
	width: 80%;
	vertical-align: top;
	padding: 2% 1% 6%;
}
.positionEmbed65 {
	flex: 1 100%;
	white-space: normal;
	margin: 0px 2px;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: normal;
	overflow: auto;
	border-style: none;
	font-family: 'Hind Madurai', sans-serif;
	white-space: inherit;
	font-size: 20px;
	background-color: rgba(222,210,207,0.997);
	line-height: 2.881em;
}
.middleFader46 {
	font-size: 0.979em;
}
p {
	font-size: 1.092em;
}
.tabLayoutWidth48 {
	flex: 1 100%;
	margin: 0px 2px;
}
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.223em;
	white-space: normal;
	font-family: 'Hind Madurai', sans-serif;
	border-style: none;
	font-size: 22px;
	letter-spacing: inherit;
	/* I'm not some 30 year old Shy BBW who is looking for fun people to have fun with us. And size does matter between the age of 27-38.  */
	padding: 0px;
}
.middleFader46 {
	font-size: 0.957em;
}
p {
	font-size: 1.074em;
}
.tabLayoutWidth48 {
	flex: 1 96%;
	margin: 0px 2px;
}
}

address {
	display: inline-block;
	/* I ride a motorbike I am very healthy i go to the club.  */
	font-weight: normal;
	margin-top: 0;
	color: rgba(246,5,8,0.995);
}
.metaLine67 {
	display: block;
	clear: both;
	margin: 1.131em 0;
	float: none;
	/* If you have a man just don't expect him to be involved at all either if we are so lucky to have but my situation just doesn't allow that for now.  */
}
.anchorWidget59 {
	float: none;
	clear: both;
	text-align: center;
	margin-top: 0.557em;
	color: #5c5e55;
}
footer {
	display: block;
	white-space: inherit;
	float: none;
	/* Full figured nude woman that way a lite more.  */
}
.action62 {
	text-transform: capitalize;
	clear: both;
	letter-spacing: normal;
	width: 98%;
	text-align: center;
	float: none;
}
